.contato .box-title {
	background-image: url("../../imagens/empresa/quem-somos.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.box-title-2 {
	background-color: transparent;
	background-image: linear-gradient(180deg, rgba(4, 25, 124, 0.52) 0%, #011A81 100%);
	opacity: 1;
}
.contato .box-title h1 {
	padding: 60px 0px;
	font-size: 40px;
	text-shadow: 1px 1px 2px #5b5a5a;
	color: #fff;
}

.box-contato {
	padding: 30px 0;
}
.box-img-contato img {
	border-radius: 100px;
}
.box-botao-contato {
	text-align: center;
}
.box-botao-contato ul {
	list-style: none;
	padding: 0px;
}
.box-botao-contato a.button-telefone {
	background: linear-gradient(10deg, #001389 40%, #00107a 80%);
	padding: 15px 25px;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	text-align: center;
	margin-bottom: 10px;
	min-width: 220px;
}
.box-botao-contato a.button-whats {
	background: linear-gradient(250deg, #48A411 4%, #5cca1b 100%);
	padding: 15px 25px;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	text-align: center;
	margin-bottom: 5px;
	min-width: 220px;
}

/* iframe do Google Maps */
.mapa-contato {
    width:100%;
    height:400px;
    border:none;
}

@media screen and (max-width: 425px) {
	.box-contato h2 {
		margin-top: 20px;
	}
}